langcode: en
status: true
dependencies:
  config:
    - media.type.file
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.file
target_entity_type_id: media
target_bundle: file
default_langcode: und
language_alterable: false
